@charset "UTF-8";
/* =RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}ol,ul{list-style:none;}li{display:-moz-inline-stack;display:inline-block;vertical-align:top;zoom:1;*display:inline;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}strong{font-weight:bold;}textarea{overflow:auto;vertical-align:top;}html {font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;text-rendering:optimizelegibility;-webkit-tap-highlight-color:rgba(0,0,0,0);}
a{background:transparent;text-decoration:none;-webkit-transition:color 0.1s linear,border 0.1s linear,opacity 0.1s linear,background-color 0.1s linear;-moz-transition:color 0.1s linear,border 0.1s linear,opacity 0.1s linear,background-color 0.1s linear;-ms-transition:color 0.1s linear,border 0.1s linear,opacity 0.1s linear,background-color 0.1s linear;-o-transition:color 0.1s linear,border 0.1s linear,opacity 0.1s linear,background-color 0.1s linear;transition:color 0.1s linear,border 0.1s linear,opacity 0.1s linear,background-color 0.1s linear;}a:active,a:hover,a:focus{border:none;outline:0;text-decoration:none;}::selection{background:#6a6a6a;color:#f5f5f5;text-shadow:1px 1px 1px #060606;}::-moz-selection{background:#6a6a6a;color:#f5f5f5;text-shadow:1px 1px 1px #060606;}.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0;}::-webkit-input-placeholder{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}:-moz-placeholder{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}::-moz-placeholder{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}:-ms-input-placeholder{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}.btn:hover{cursor:pointer;}.btn:active{-webkit-box-shadow:1px 2px 3px rgba(0,0,0,0.5) inset;-moz-box-shadow:1px 2px 3px rgba(0,0,0,0.5) inset;box-shadow:1px 2px 3px rgba(0,0,0,0.5) inset;position:relative;left:1px;top:1px;}
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;*behavior:url("../js/boxsizing.htc");}
.clearfix:before,.clearfix:after,.container:before,.container:after,.block:before,.block:after,.block article:before,.block article:after{display:table;content:" "}.clearfix:after,.container:after,.block:after,.block article:after{clear:both}

/*  FONTS 
	========================================================================== */
@font-face {
	font-family: 'siffon';
	src: url('../fonts/siffon.eot');
	src: url('../fonts/siffon.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/siffon.woff') format('woff'),
		 url('../fonts/siffon.ttf') format('truetype'),
		 url('../fonts/siffon.svg#siffon') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'ArialBlack';
	src: url('../fonts/ArialBlack.eot');
	src: url('../fonts/ArialBlack.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ArialBlack.woff') format('woff'),
		 url('../fonts/ArialBlack.ttf') format('truetype'),
		 url('../fonts/ArialBlack.svg#ArialBlack') format('svg');
	font-weight: bold;
	font-style: normal;
}

/*  =DEFAULT & BASIC STYLES
	========================================================================== */
body {
	background: #222;
	color: #fff;
	font:400 62.5%/1 "Helvetica Neue",Helvetica,Arial,sans-serif;
	padding-bottom: 4em;
	-webkit-font-smoothing: antialiased;
}


.container {
	clear: both;
	margin-left: auto;
	margin-right: auto;
	width: 1520px;
}
.block .preview a > img,
.preview span.previewPic > img,
.gameRegThumb > img,
.img-responsive {
	display: block;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}


/*  HEADER 
	========================================================================== */

nav {
	background: url("../images/bg-navbar.jpg") no-repeat center center transparent;
	-webkit-box-shadow: 0 2px 16px 10px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 2px 16px 10px rgba(0, 0, 0, 0.75);
	box-shadow: 0 2px 16px 10px rgba(0, 0, 0, 0.75);
	height: 71px;
}

	h2 {
		float: left;
		font: bold 4.6em/87px "siffon",sans-serif;
		height: 71px;
		letter-spacing: -0.1px;
		letter-spacing: -0.01em;
		text-shadow: 5px 5px 2px #000, 10px 10px 10px #000000;
		text-transform: uppercase;
	}
	.navPlay {
		background: url("../images/btn-play_s.png") no-repeat 0 0 transparent;
		direction: ltr;
		float: right;
		width: 342px;
		height: 105px;
		text-indent: -9999em;
	}
	.navPlay:hover {
		background-position: 0 -109px;
	}




/*  CONTENT 
	========================================================================== */
.description {
	color: #fff;
	font-size: 2em;
	line-height: 1.2;
	margin: 1em auto;
	text-align: center;
	text-shadow: 3px 3px 3px #000;
}


.block {
	clear: both;
	margin-left: -6px;
	margin-right: -6px;
}
	.block article {
		float: left;
		padding: 0 6px 32px;
		width: 33.33%;
	}
		.block .preview a:hover > img {
			opacity: 0.9;
			filter: alpha(opacity=90);
		}
		.block .preview .previewPic {
			display: block;
			height: 0;
			padding-bottom: 56.22%;
		}

		.preview span {
			color: #fff;
			display: block;
			font: bold 2.2em/44px "siffon", sans-serif;
			height: 38px;
			letter-spacing: -0.1px;
			letter-spacing: -0.01em;
			overflow: hidden;
			text-align: center;
			text-transform: uppercase;
			word-spacing: -0.1px;
			word-spacing: -0.01em;
		}
		.preview span.previewFooter {
			background: #212121;
			background: -moz-linear-gradient(top,  #212121 0%, #000000 92%, #4a4a4a 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#212121), color-stop(92%,#000000), color-stop(100%,#4a4a4a));
			background: -webkit-linear-gradient(top,  #212121 0%,#000000 92%,#4a4a4a 100%);
			background: -o-linear-gradient(top,  #212121 0%,#000000 92%,#4a4a4a 100%);
			background: -ms-linear-gradient(top,  #212121 0%,#000000 92%,#4a4a4a 100%);
			background: linear-gradient(to bottom,  #212121 0%,#000000 92%,#4a4a4a 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212121', endColorstr='#4a4a4a',GradientType=0 );
			-webkit-box-shadow: 0 15px 18px rgba(0,0,0,0.39);
			-moz-box-shadow: 0 15px 18px rgba(0,0,0,0.39);
			box-shadow: 0 15px 18px rgba(0,0,0,0.39);
		}			
			.preview a:hover > span.previewFooter {
				-webkit-box-shadow: 0 15px 18px rgba(0,0,0,0.69);
				-moz-box-shadow: 0 15px 18px rgba(0,0,0,0.69);
				box-shadow: 0 15px 18px rgba(0,0,0,0.69);
			}
			.preview span.previewHeader {
				color: #00C423;
				font-size: 2.75em;
				font-family: "Helvetica Neue",Helvetica,Arial, "Lucida Grande", sans-serif
			}
				.preview a:hover > span.previewFooter,
				.preview span > em {
					color: #ffd218;
				}
					.preview span > img {
						position: relative;
						top: 4px;
						vertical-align: baseline;
					}
					.preview span.previewPic > img {
						width: 100%;
					}

.btnSignup {
	text-align: center;
}
.btnSignup a {
	background: url("../images/btn-signup_s.png") no-repeat 0 0 transparent;
	display: inline-block;
	direction: ltr;
	text-indent: -9999em;
	height: 152px;
	width: 951px;
}
	.btnSignup a:hover {
		background-position: 0 -154px;
	}
	.btnSignup a:active {
		position: relative;
		top: 1px;
		left: 1px;
	}



/*  PLAYER 
	========================================================================== */
section#game {
  background: #000;
  margin-bottom: 3em;
  padding: 3em 0;
}
	.gamePreview {
		margin: auto;
		position: relative;
		min-width: 300px;
		width: 66.66%;
	}
.gameReg {
	background: #000;
	background: rgba(0,0,0,0.8);
	height: 80%;
	left: 10%;
	margin: auto;
	position: absolute;
	text-align: center;
	top: 10%;
	width: 80%;
}
.gamePreview > img {
  display: block;
  margin: auto;
  width: 100%;
}



.gameRegTitle {
	font-size: 4.8em;
	font-weight: bold;
	height: 2.5em;
	line-height: 2.5;
}
.gameRegTitle em {
	color: #c00;
}
.gameRegThumb {
  float: left;
  margin-left: 3%;
  margin-right: 2%;
  width: 35%;
}
.gameRegNotice {
  float: right;
  font-size: 3.4em;
  margin-left: 2%;
  margin-right: 3%;
  width: 55%;
}

.gameRegButton {
  clear: both;
  margin: auto;
  padding-top: 5em;
  width: 90%;
}
.gameRegButton a {
	display: block;
	background: #cc0000;
	background: -moz-linear-gradient(top,  #cc0000 0%, #aa0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#aa0000));
	background: -webkit-linear-gradient(top,  #cc0000 0%,#aa0000 100%);
	background: -o-linear-gradient(top,  #cc0000 0%,#aa0000 100%);
	background: -ms-linear-gradient(top,  #cc0000 0%,#aa0000 100%);
	background: linear-gradient(to bottom,  #cc0000 0%,#aa0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#aa0000',GradientType=0 );
	color: #f2f2f2;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.7);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.7);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.7);
	font-size: 5em;
	font-weight: bold;
	line-height: 1.5;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.8);
}
	.gameRegButton a:hover {
		display: block;
		background: #ff0000;
		background: -moz-linear-gradient(top,  #ff0000 0%, #cc0000 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#cc0000));
		background: -webkit-linear-gradient(top,  #ff0000 0%,#cc0000 100%);
		background: -o-linear-gradient(top,  #ff0000 0%,#cc0000 100%);
		background: -ms-linear-gradient(top,  #ff0000 0%,#cc0000 100%);
		background: linear-gradient(to bottom,  #ff0000 0%,#cc0000 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#cc0000',GradientType=0 );
		color: #fff;
		-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.95);
		-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.95);
		box-shadow: 2px 2px 2px rgba(0,0,0,0.95);
		text-shadow: 2px 2px 2px rgba(0,0,0,0.95);
	}
	.gameRegButton a:active {
		-webkit-box-shadow: 1px 2px 3px rgba(0,0,0,0.5) inset;
		-moz-box-shadow: 1px 2px 3px rgba(0,0,0,0.5) inset;
		box-shadow: 1px 2px 3px rgba(0,0,0,0.5) inset;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.95);
	}




/*  JOIN 
	========================================================================== */
#join {
	margin-bottom: 3em;
}

.warning {
	font-size: 3.4em;
	letter-spacing: -1px;
	letter-spacing: -0.04em;
	margin-bottom: 1em;
	min-height: 86px;
	padding: 0 90px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 3px 3px 3px #000;
}
	.warning > strong {
		font-size: 1.73em;
		font-weight: normal;
	}
		.warning > strong > em {
			color: #ffc400;
			font-family: "ArialBlack",Helvetica,Arial,sans-serif;	
			font-weight: bold;
		}
		.warning,
		.iconWarn {
			background: url("../images/icon-warning.png") no-repeat scroll left top transparent;
		}
		.iconWarn {
			display: block;
			height: 86px;
			position: absolute;
			right: 0;
			top: 0;
			width: 81px;
		}


.joinForm {
	float: left;
	margin-right: 20px;
	width: 360px;
}



.joinCenter {
	float: left;
	text-align: center;
	width: 700px;
}
	#join h3 {
		color: #00C423;
		font: bold 4.2em/1 "ArialBlack",Helvetica,Arial,sans-serif;
		letter-spacing: -1px;
		letter-spacing: -0.04em;
		margin-bottom: 0.33em;
	}
	.joinCenter > p {
		font-size: 1.8em;
		line-height: 1.2;
		letter-spacing: -1px;
		letter-spacing: -0.04em;
		margin-bottom: .66em;
	}
	.previews {
		clear: both;
		margin-top: 1.5em;
		text-align: center;
	}
		.preview1,
		.preview2 {
			float: left;
			width: 49%;
		}
		.preview2 {
			float: right;
		}


.joinRight {
	float: right;
	width: 415px;
}
	.joinRight img {
		box-shadow: 16px 16px 32px rgba(0, 0, 0, 0.72);
		width: 100%;
	}



/*  FOOTER 
	========================================================================== */

footer {
	font-size: 1.7em;
	margin-top: 2em;
	text-align: center;
	text-transform: uppercase;
}
	footer p {
		margin-bottom: 0.2em;
	}
		footer,
		footer a {
			color: #565656;
		}
			footer a:hover {
				color: #767676;
			}



/*  MEDIA QUERIES 
	========================================================================== */
@media (min-width:1531px){
	.joinForm {
                float: left;
		margin-right:0px;
		width:400px;
		
        }
	.joinCenter {
		margin-left:50px;
		width:600px;
	}

}
@media (min-width:1200px) and (max-width:1530px){	
	.container {
		width: 1180px;
	}
	.preview span {
		font-size: 2.0em;
	}
	.preview span.previewHeader {
		font-size: 2.5em;
	}
	.gameRegTitle {
		font-size: 3.8em;
	}
	.gameRegNotice {
		font-size: 2.8em;
	}
	.gameRegButton {
		padding-top: 3.5em;
	}
	.gameRegButton a {
		font-size: 3.2em;
	}
	.warning {
		font-size: 2.6em;
	}
	.joinForm {
		width: 410px;
	}
	.joinForm iframe {
		float: left;
	}
	.joinRight {
		display: none;
	}
}
@media (min-width:992px) and (max-width:1199px){	
	.container {
		width: 972px;
	}
	.preview span {
		font-size: 1.6em;
	}
	.preview span.previewHeader {
		font-size: 2em;
	}
	.gameRegTitle {
		font-size: 3em;
	}
	.gameRegNotice {
		font-size: 2.2em;
	}
	.gameRegButton {
		padding-top: 3em;
	}
	.gameRegButton a {
		font-size: 3.2em;
	}
	.warning {
		font-size: 2.05em;
	}
	.joinForm {
		width: 370px;
	}
	.joinForm iframe {
		float: right;
	}
	.joinCenter {
		width: 570px;
	}
	#join h3 {
		font-size: 3.8em;
	}
	.joinCenter > p {
		font-size: 1.9em;
		margin-bottom: 1.2em;
	}
	.joinRight {
		display: none;
	}
}
@media (max-width:991px){
	.warning {
		padding-right: 0;
	}
	.iconWarn {
		display: none;
	}
}
@media (min-width:768px) and (max-width:991px){	
	.container {
		width: 748px;
	}
	h2 {
		font-size: 3.8em;
	}
	.description {
		font-size: 1.5em;
	}
	.block article {
		width: 50%;
	}
		.preview span {
			font-size: 1.9em;
		}
	.preview span.previewHeader {
		font-size: 2.38em;
	}
	.btnSignup a {
		-webkit-background-size: 748px auto;
		-moz-background-size: 748px auto;
		-o-background-size: 748px auto;
		background-size: 748px auto;
		height: 119px;
		width: 748px;
	}
		.btnSignup a:hover {
			background-position: 0 -121px;
		}
	

	.warning,
	.warning > strong {
		font-size: 1.6em;
	}
	.gameRegTitle {
		font-size: 2.3em;
	}
	.gameRegNotice {
		font-size: 1.8em;
	}
	.gameRegButton {
		padding-top: 2em;
	}
	.gameRegButton a {
		font-size: 2.5em;
	}
	.joinForm {
		width: 378px;
	}
	.joinForm iframe {
		float: right;
	}
	.joinCenter {
		width: 330px;
	}
	.warning {
		font-size: 1.9em;
	}
	#join h3 {
		font-size: 3.1em;
	}
	.joinCenter > p {
		font-size: 1.6em;
		margin-bottom: 1.8em;
	}
	.joinRight {
		display: none;
	}
}
@media (max-width:767px){
	.joinCenter,
	.joinForm {
		float: none;
		width: 100%;
	}
	.iconWarn,
	.previews,
	.joinRight {
		display: none;
	}
	.joinForm iframe {
		margin: 0 auto 4em;
		display: block;
		padding-right: 0 !important;
	}
}
@media (min-width:580px) and (max-width:767px){	
	.container {
		width: 560px;
	}
	h2 {
		font-size: 2.6em;
		line-height: 60px;
		height: 48px;
	}
	nav {
		height: 48px;
	}
	.navPlay {
		-webkit-background-size: 272px auto;
		-moz-background-size: 272px auto;
		-o-background-size: 272px auto;
		background-size: 272px auto;
		background-position: 0 -8px;
		height: 75px;
		width: 272px;
	}
		.navPlay:hover {
			background-position: 0 -94px;
		}
	.description {
		font-size: 1.4em;
	}
	.block article {
		width: 50%;
	}
		.preview span {
			font-size: 1.4em;
		}
	.preview span.previewHeader {
		font-size: 1.75em;
	}
	.btnSignup a {
		-webkit-background-size: 560px auto;
		-moz-background-size: 560px auto;
		-o-background-size: 560px auto;
		background-size: 560px auto;
		height: 89px;
		width: 560px;
	}
		.btnSignup a:hover {
			background-position: 0 -91px;
			background-position: 0 -90.5px;
		}
	footer {
		font-size: 1.3em;
	}
	
	.gameRegTitle {
		font-size: 1.8em;
	}
	.gameRegNotice {
		font-size: 1.3em;
	}
	.gameRegButton {
		padding-top: 1.5em;
	}
	.gameRegButton a {
		font-size: 1.9em;
	}
	.warning {
		padding-right: 0;
		font-size: 2.1em;
	}
	#join h3 {
		font-size: 4em;
	}
	.joinCenter > p {
		font-size: 1.9em;
		margin-bottom: 1.5em;
	}

}
@media (min-width:480px) and (max-width:579px){	
	.container {
		width: 460px;
	}
	h2 {
		font-size: 2em;
		line-height: 50px;
		height: 40px;
	}
	nav {
		height: 40px;
	}
	.navPlay {
		-webkit-background-size: 225px auto;
		-moz-background-size: 225px auto;
		-o-background-size: 225px auto;
		background-size: 225px auto;
		background-position: 0 -8px;
		height: 62px;
		width: 225px;
	}
		.navPlay:hover {
			background-position: 0 -80px;
		}
	.description {
		font-size: 1.3em;
	}
	.block article {
		width: 100%;
	}
		.preview span {
			font-size: 1.15em;
		}
	.preview span.previewHeader {
		font-size: 2.44em;
	}
	.btnSignup a {
		-webkit-background-size: 460px auto;
		-moz-background-size: 460px auto;
		-o-background-size: 460px auto;
		background-size: 460px auto;
		height: 73px;
		width: 460px;
	}
		.btnSignup a:hover {
			background-position: 0 -74px;
			background-position: 0 -74.5px;
		}
	footer {
		font-size: 1.15em;
	}
	.gameRegTitle {
		font-size: 1.5em;
	}
	.gameRegNotice {
		font-size: 1em;
	}
	.gameRegButton {
		padding-top: 1.2em;
	}
	.gameRegButton a {
		font-size: 1.45em;
	}

	.warning {
		font-size: 1.9em;
	}
	#join h3 {
		font-size: 4em;
	}
	.joinCenter > p {
		font-size: 1.9em;
		margin-bottom: 1.5em;
	}
}
@media (max-width:479px){	
	.container {
		width: 96%;
	}
	header {
		margin-bottom: 22px;
	}
	h2 {
		display: none;
	}
	nav {
		height: 62px;
	}
	.navPlay {
		-webkit-background-size: 310px auto;
		-moz-background-size: 310px auto;
		-o-background-size: 310px auto;
		background-size: 310px auto;
		display: block;
		float: none;
		height: 95px;
		margin: auto;
		width: 310px;
	}
		.navPlay:hover {
			background-position: 0 -98px;
		}
	.description {
		font-size: 1.3em;
	}
	.block article {
		width: 100%;
	}
		.preview span {
			font-size: 1.15em;
		}
	.preview span.previewHeader {
		font-size: 1.44em;
	}
	.btnSignup a {
		-webkit-background-size: 310px auto;
		-moz-background-size: 310px auto;
		-o-background-size: 310px auto;
		background-size: 310px auto;
		height: 49px;
		width: 310px;
	}
		.btnSignup a:hover {
			background-position: 0 -50px;
		}
	footer {
		font-size: 1.15em;
	}
	.gameRegTitle {
		font-size: 1.3em;
	}
	.gameRegNotice {
		font-size: 0.9em;
	}
	.gameRegButton {
		padding-top: 1em;
	}
	.gameRegButton a {
		font-size: 1.3em;
	}

.warning {
  background: none;
  padding: 0;
  font-size: 1.4em;
  margin-top: 1em;
}
	#join h3 {
		font-size: 3.6em;
	}
	.joinCenter > p {
		font-size: 1.8em;
		margin-bottom: 1.5em;
	}
}
@media (max-width:359px){	
	.joinForm iframe {
		margin: 0 0 4em -25px;
	}
}

@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}

.progress {
	left: 0;
	margin: -25px 15% 0;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 70%;
	text-shadow: 2px 2px 1px rgba(0,0,0,0.9);
	overflow: hidden;
	height: 50px;
	border-radius: 4px;
	-webkit-box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.5), inset 0 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.5), inset 0 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.5), inset 0 1px 2px rgba(0, 0, 0, 0.1);
	border: 1px solid #c8c8c8;
	background: #fafafa;
	background: -moz-linear-gradient(top,  #fafafa 0%, #d5d5d5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#d5d5d5));
	background: -webkit-linear-gradient(top,  #fafafa 0%,#d5d5d5 100%);
	background: -o-linear-gradient(top,  #fafafa 0%,#d5d5d5 100%);
	background: -ms-linear-gradient(top,  #fafafa 0%,#d5d5d5 100%);
	background: linear-gradient(to bottom,  #fafafa 0%,#d5d5d5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#d5d5d5',GradientType=0 );
}
.progress-bar {
	float: left;
	width: 0;
	height: 100%;
	text-align: center;
	background-color: #d9534f;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	-webkit-transition: width 0.4s ease;
	-o-transition: width 0.4s ease;
	transition: width 0.4s ease;
}
.complete {
	font-size: 2em;
	font-weight: bold;
	height: 50px;
	left: 0;
	line-height: 50px;
	position: absolute;
	top: 0;
	width: 100%;
}
.progress-striped .progress-bar,
.progress-bar-striped {
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	-webkit-background-size: 40px 40px;
	background-size: 40px 40px;
}
.progress.active .progress-bar,
.progress-bar.active {
	-webkit-animation: progress-bar-stripes 2s linear infinite;
	-o-animation: progress-bar-stripes 2s linear infinite;
	animation: progress-bar-stripes 2s linear infinite;
}
.pagination > li {
        color: #fff;
        font: bold 50px/1 Arial, Helvetica, sans-serif;
}
        .pagination > li > a {
                background: #018E0E;
                border: none;
                margin: 0 0px;
                padding: 5px;
                color: #FFD12A;
        }

        .pagination > li span.darker {
                color: #385a0e;
        }
        .pagination > li > a:hover span.darker,
        .pagination > li > a:hover {
                background: #2c7341;
                color: #f5f5f5;
        }
        .pagination > li.disabled span.darker,
        .pagination > li.disabled > span,
        .pagination > li.disabled > span:hover {
                background: #b1c598;
                border: none;
                color: #f2f2f2;
        }
        .pagination > li.active > span,
        .pagination > li.active > span:hover {
                background: #2c7341;
                border: none;
        }
